<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>GROUND KING</name>
    <default>
        <physics radius="0.442" width="0.42" mass="0.094" tireType="street" frictionScale="1.60" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2" />
        <tire filename="shared/wheels/R17_groundKing.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.055" sideDeformOffset="0.961" isCareWheel="false" tireTrackAtlasIndex="8" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="13 17" scale="0.89 1 1" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="13 17" scale="0.5 1 1" />
    </default>
</wheel>
